

#    tcl script included into bf.tcl to load optional packages

#    format     include   option
#      for each option a file  bf.$option.tcl  must exist

# N.B the # in the list below is MANDATORY
# The following loop looks for it to determine the end of the list element
#

set frametitle "G.R.T Base Frame"
set icontitle  "Midas"

load_preferences

if {[info exists preferences(Hardware.GRT)]} then {
   set env(Hardware)  $preferences(Hardware.GRT)
} else {
   if {![info exists env(Hardware]} then {set env(Hardware)  "GRT4P"}
}

if {$env(Hardware) == "GRT4P"} then {include vme}

#include vmeconsole
include sys
include tapeserver
include caenamp
#include stepper
include sorting

lappend tasklist     "MWD"


